
.clearing{clear:both;}
.top-des{
	background:url(../images/backgrounds/bg-top-des.png) no-repeat;
	width:329px;
	height:36px;
	margin:auto;
	clear:both;
}
.middle-des{
	background:url(../images/backgrounds/bg-middle-des.png) repeat-y;
	width:329px;
	height:auto;
	margin:auto;
}
.bottom-des{
	background:url(../images/backgrounds/bg-bottom-des.png) no-repeat;
	width:329px;
	height:8px;
	margin:auto;
}
.more-designs{
	text-align:left;
	direction:rtl;
	width:329px;
	height:30px;
	padding-left:10px;
	padding-top:10px;
}
.more-designs a{text-decoration:underline; color:#333;}
.DesTitle{
	width:103px;
	height:22px;
	float:right;
	padding:10px;
}

.OrderDetails{
	width:150px;
	height:20px;
	background:#d1d1d1;
	clear:both;
}
.DeTails{
	width:75px;
	height:20px;
	float:right;
}
.DeTails a{color:#FFF; text-decoration:none;}
.DeTails a:hover{text-decoration:underline;}
.ORderNow{
	width:74px;
	height:20px;
	border-right:1px dotted #FFF;
	float:left;
}
.ORderNow a{color:#FFF; text-decoration:none;}
.ORderNow a:hover{text-decoration:underline;}
.DesignsSp{
	width:150px;
	height:85px;
	padding-top:3px;
	background:#F9F9F9;
}
.DesignsSp_right{width:47px; height:20px; float:right; margin: 0; padding-right:3px;}
.DesignsSp_left{width:96px; height:20px; float:left; margin: 0; border-right:1px solid #999; padding-right:3px;}

.DesignsSp_left a{color:#000; text-decoration:none;}
.DesignsSp_left a:hover{text-decoration:underline;}

.price_right{width:47px; height:20px; float:right; margin: 0; border-top:1px solid #999;padding-right:3px; }
.price_left{width:96px; height:20px; float:left; margin: 0; border-right:1px solid #999;border-top:1px solid #999;padding-right:3px;}

#OfferTitle{
	background:#F00;
	width:30px;
	height:100px;
	float:left;
}#OfferTitle img{
	padding-top:15px;
}
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #designs_slider1prev, #designs_slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
/* Easy Slider */

	#designs_slider ul, #designs_slider li,
	#designs_slider2 ul, #designs_slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#designs_slider2{margin-top:1em;}
	#designs_slider li, #designs_slider2 li{
		/*
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/
		width:230px;
		height:210px;
		overflow:hidden;
		}
	#prevBtn, #nextBtn,
	#designs_slider1next, #designs_slider1prev{
		display:block;
		width:24px;
		height:43px;
		/*position:absolute;
		right:251px;
		top:71px;*/
		z-index:1000;
		position:relative;
		bottom:130px;
		right:127px;
		}
	#nextBtn, #designs_slider1next{
		left:127px;
		bottom:150px;
		}
	#prevBtn a, #nextBtn a,
	#designs_slider1next a, #designs_slider1prev a{
		display:block;
		position:relative;
		width:24px;
		height:43px;
		background:url(../images/Doffer/arrow-prev.png) no-repeat 0 0;
		}
	#nextBtn a, #designs_slider1next a{
		background:url(../images/Doffer/arrow-next.png) no-repeat 0 0;
		}


	#prevBtn a:focus, #nextBtn a:focus{outline:none;}

/* // Easy Slider */

	/* numeric controls */

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;
		}
	ol#controls li{
		margin:0 10px 0 0;
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

/* // Easy Slider */